<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <stroke
        android:width="2dp"
        android:color="@color/verdnatura_pumpkin_orange" >
    </stroke>

    <corners
        android:radius="25dp"/>

    <solid android:color="@color/verdnatura_black" />

    <padding
        android:top="5dp"
        android:bottom="5dp"
        android:left="5dp"
        android:right="5dp"/>

</shape>